# Feiertags-Feed abrufen

`GET https://{tenant}.stamp.eu/rest/employees/{employee}/holiday_feed`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |

## Query-Parameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `months` | integer | nein |

## Antworten

### 200: Array of `HolidayFeedEntryResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].date` | string | ja |
| `data[].name` | string | ja |
| `data[].half_day` | boolean | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
